WordPress.org

Support

Support » Plugins and Hacks » Digg Digg » Digg Digg Error in older version of WordPress

Digg Digg Error in older version of WordPress

  • Digg Digg support,

    On one of my websites I run an older version of wordpress (version 2.3.3). I do this based on certain customizations and mods.

    In the wordpress admin panel, when I click on the Digg Digg tab, I get the following error:

    Cannot load dd_button_setup.

    It’s trying to load the following page: …/wp-admin/admin.php?page=dd_button_setup

    Any ideas on a simple way to fix this?

    Thanks,

    Marc

    http://wordpress.org/extend/plugins/digg-digg/

  • The topic ‘Digg Digg Error in older version of WordPress’ is closed to new replies.
Skip to toolbar